RubyGems Navigation menu

elasticsearch-api 1.0.6

Ruby API for Elasticsearch. See the `elasticsearch` gem for full integration.

Gemfile
          gem 'elasticsearch-api', '~> 1.0.6'
  
  
  
  
  
  
  

install
          gem install elasticsearch-api
  
  
  
  
  
  
  

Licenses:

  • Apache 2

Total downloads 544,333

For this version 28,171

Show all versions (22 total)

Required Ruby Version: >= 0

Links: